Changeset 80288 in spip-zone


Ignore:
Timestamp:
Jan 28, 2014, 10:11:44 AM (6 years ago)
Author:
bmarne@…
Message:

Décidement, j'ai du mal avec les trucs bornés !

(+ no de versions à 3 nombres...)

Location:
_plugins_
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/patch_xss_2.0.24/plugin.xml

    r80287 r80288  
    22        <nom>Patch pour les failles XSS des SPIP &#60; 2.0.24</nom>
    33        <auteur>D&#233;veloppeurs de SPIP Core</auteur>
    4         <version>1.0</version>
     4        <version>1.1.0</version>
    55        <categorie>performance</categorie>
    66        <etat>stable</etat>
     
    1414        </description>
    1515        <prefix>patch2024</prefix>
    16         <necessite id="spip" version="[2.0.0;2.0.24[" />
     16        <necessite id="spip" version="[2.0.0;2.0.23]" />
    1717        <licence>GPL</licence>
    1818</plugin>
  • _plugins_/patch_xss_2.1.25/plugin.xml

    r80287 r80288  
    22        <nom>Patch pour les failles XSS des SPIP &#60; 2.1.25</nom>
    33        <auteur>D&#233;veloppeurs de SPIP Core</auteur>
    4         <version>1.0</version>
     4        <version>1.1</version>
    55        <categorie>performance</categorie>
    66        <etat>stable</etat>
     
    1515        </description>
    1616        <prefix>patch2125</prefix>
    17         <necessite id="spip" version="[2.1.0;2.1.25[" />
     17        <necessite id="spip" version="[2.1.0;2.1.24]" />
    1818        <licence>GPL</licence>
    1919</plugin>
Note: See TracChangeset for help on using the changeset viewer.